
body, 
p {
    font-family: usual, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
p {
	text-align: left;
    padding: 0px 0px 14px;
}
hr {
	border-top:1px solid #7F7F7F;
	margin:25px 0;
}
h1,h2 {
    color: #29ABE2;
    font-family: usual, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 21px;
    text-align: left;
    padding: 0px 0px 15px;
}
h3 {
	font-family: usual, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: left;
    padding: 0px 0px 15px;
}
.btn {
    border-radius: 0px;
}
.btn-default {
    color: #ffffff;
    background-color: #000000;
    border-color: #cccccc;
}
.btn-default:hover {
    color: #ffffff;
    text-decoration:none;
    background-color: #323232;
    border-color: transparent;
}
.content {
	padding:30px 15px;
}
.content li {
	padding: 0px 0px 7px;
}
.content ul {
	padding-left:15px;
}
.navbar {
    position: relative;
    min-height: 95px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    background-color: #ffffff;
}
.navbar-inverse {
    background-color: #000000;
    border-color: #000000;
}
.navbar-brand {
	margin-top:5px;
}
.navbar-nav {
    margin:30px 0 0 50px;
    
}
.navbar-nav>li>a {
    text-align: center;
    line-height: 18px;
    letter-spacing: 0px;
    color: #ffffff;
    font-size: 15px;
    font-family: usual, sans-serif;
    font-weight: bold;
}
#mainNav.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
#mainNav.navbar-inverse .navbar-nav>.active>a, 
#mainNav.navbar-inverse .navbar-nav>.active>a:focus, 
#mainNav.navbar-inverse .navbar-nav>.active>a:hover {
    color: #A0A0A0;
    background-color: transparent;
}
.signIn {
	color:#29ABE2;
	text-align:center;
	margin-top: 20px;
	float:right;
}
.signIn .btn {
	border-style: solid;
    border-width: 2px;
    line-height: 18px;
    letter-spacing: 0px;
    font-size: 15px;
    font-family: usual, sans-serif;
    font-weight: 700;
    border-color: #29ABE2;
    color:#29ABE2;
    background-color: transparent;
    border-radius: 60px;
    width: 89px;
} 
.signIn .btn-default:hover {
	color: #ffffff;
    text-decoration:none;
    background-color: #29ABE2;
    border-color: transparent;
}

.signIn div {
	margin-bottom:5px;
    text-align: center;
    font-size: 10px;
    line-height: 12px;
    font-family: usual, sans-serif;
    font-weight: normal;   
}
.banner-home {
    text-align: center;
    position: relative;
    height:420px;
    padding: 0px 0 0px 0px;
    margin-top:0px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-inner {
    text-align: center;
    position: relative;
    height:200px;
    padding: 0px 0 0px 0px;
    margin-top:0px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}    
.banner-nab {
	background-color:#b1e5fb;
	text-align: center;
    position: relative;
    /*height:320px;*/
    padding: 0px 0 0px 0px;
    margin-top:0px;
}
.adv-filter {
	background-color:#caeaf8;
}

.home-circle-box {
	position: relative;
	width:335px;
	float:left;
	margin:40px 0;
}
.home-circle {
	opacity: 0.75;
}
#banner-text {
	position:absolute;
	top:60px;
	padding:10px 55px 30px 55px;
	line-height: 23px;
    text-align: center;
    color:#ffffff;
    font-family: usual, sans-serif;
    background-color: transparent;
    font-size: 18px;
    font-weight:bold;
}

.board-details {
	padding-top:20px;
	
}   
.board-details,
.board-details p {
	margin-top:10px;
	text-align:center;
	line-height: 16px;
    font-size: 13px;
}  
.greyBkGd {
	background-color: #D6D6D6;	
}
.blueBkGd {
	background-color: #29ABE2;
}
footer {
	background-color: #000;
	color:#fff;
	line-height: 21px;
    font-size: 15px;
	font-family: usual, sans-serif;
}
.spacer {
	padding:20px;
}
.spacerSm {
	padding:10px;
	clear:both;
}
.footPh {
	padding-top:20px;
}
.footPh a {
	color:#fff;
}
.copyRight {
	color: #7F7F7F;
    line-height: 12px;
    text-align: center;
    font-size: 10px;
}
.footContact {
	color: #FFFFFF;
    line-height: 21px;
    font-size: 15px;
    font-family: usual, sans-serif;
    font-weight: normal;
}
.hoverWhite:hover,
.hoverWhite a:hover {
	color:#fff;
}
.footJoinIcon {
	text-align:center;
	padding-top:25px;
}
.footFindIcon {
	text-align:center;
	padding-top:23px;
}
.imgPad {
	margin-bottom:5px;
}
.footIcons {
	text-align:center;
}
.navbar-toggle .icon-bar {
    width: 30px;
    height: 6px;
    border-radius: 2px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.navbar-toggle {
    margin-right: 15px;
    padding: 20px 15px;
}
.navbar-inverse .navbar-toggle {
    border-color: #000;
}
.directorx {
	width:100%;
    border-style: solid;
    background-position: center center;
    border-width: 1px;
    border-radius: 65px;
    z-index: 148;
    background-repeat: no-repeat;
    border-color: #A5A5A5;
    position: relative;
    background-color: transparent;
    background-size: cover;
}
.home-cta {
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}
.home-cta span {
	display:block;
	font-size: 21px;
    padding-bottom: 15px;
    font-family: usual, sans-serif;
    line-height: 25px;
    font-weight: bold;
    color:#000000;
    margin-top:20px;
}
.home-cta p {
	text-align:center;
	font-size: 14px;
    font-family: usual, sans-serif;
    line-height: 18px;
    font-weight: normal;
    color:#000000;
    margin-bottom:50px;
    display:block;
    height:50px;
}
.home-cta a {
	color:#ffffff;
	font-weight:bold;
}
#ibnaCarousel {
	margin:40px 10%;
}
.carousel-indicators li {
	background-color:#000000;
}
.carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #29ABE2;
}
.carousel-inner .item {
    font-size: 20px;
    padding-bottom: 10px;
    color: #29ABE2;
    line-height: 28px;
    text-align: center;
    font-family: usual, sans-serif;
    margin-left: 20px;
    font-weight: 700;
}
.carousel-inner .item p {
	margin:10px auto;
	display:block;
	color:#000000;
	font-weight: 700;
	text-align: center;
}
.carousel-indicators {
    bottom: -10px; 
}
.home-section1 {
	margin:0 10% 0 10%;
}
.home-section1,
.home-section1 p {
	font-family: usual, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-align:center;
    
}
.hrDivider {
	margin:40px 0;
}

.inner-cta {
	margin-top:20px;
	text-align:center;
	padding:0 20px 60px 20px;
	background-color:#29ABE2;
	color:#000000;
	position:relative;
}
.inner-cta p a {
	color:#fff;
}
.inner-cta p {
	text-align:center;
	font-family: usual, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.inner-cta h2 {
	text-align:center;
	color:#ffffff;
	margin-bottom:10px;
}
.btn-apply {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
    width:100%;
    position:absolute;
    bottom:0px;
    left:0px;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 20px 12px;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: usual, sans-serif;
    line-height: 18px;
    font-size: 15px;
    font-weight: 700;
}
.btn-apply:hover {  
    color: #ffffff;
    text-decoration:none;
    background-color: #323232;
    border-color: transparent;
}
/* THIRDGEN FORM > contact us */
.contact {
	padding-top:25px
}
.table {
	background-color: #E6E6E6
}
.table .formLabelStyle {
	padding-left:30px;
}
.table .formPromptStyle {
	padding-left:50px;
}
#info_field_32055,
#info_field_32056 {
	text-align:center;
	font-weight:bold;
	padding:0 0 20px 0;
}
#field_submit {
	padding:10px 0 20px 50px;
}

.findcontent,
.findcontent h1,
.findcontent p{
	text-align:center;
}


.option-box {
	margin:10px auto;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	text-align:center;
}
.productList {
	display: inline-block;
	list-style-type:none; 
	padding:0 25px;
}
.productList li {
	font-family: usual, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    text-align: left;
    padding: 0px 0px 15px;
}

#searchPostcode:placeholder-shown {
	font-family: usual, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    width: 200px;
    min-height: 20px;
    padding: 10px 10px;
    color: #7F7F7F;
    border:none;
    display:inline;
    border-radius:0;
}
.search-group {
	position:relative;
	 width: 200px;
}
#searchPostcode {
  	font-family: usual, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    width: 200px;
    min-height: 20px;
    padding: 10px 10px;
    color: #7F7F7F;
    border:none;
    display:inline;
}
#searchPostcode::-ms-clear {
    display: none;
}
#searchPostcode:focus {
	outline:none;
}
.btn-search {
    color: #000;
    background-color: #29ABE2;
    border-color: #29ABE2;
    /*padding:7px 12px 6px 12px;
    height:36px;
    margin-left:-2px;
    margin-top:-3px;*/
    height:34px;
    position: absolute;
    top: 0px;
	right: 0px;
	background: transparent;
	border: 0;
}

.btn-search:hover {
    color: #ffffff;
    text-decoration:none;
    background-color: #323232;
    border-color: transparent;
}
.headingline {
	display:block;
}
.expandBtn {
	color: #29ABE2;
    font-family: usual, sans-serif;
	font-size: 13px;
    line-height: 17px;
}
  
.option-box input[type="checkbox"] {
  display: none;
}
.option-box label {
  cursor: pointer;
}
.option-box input[type="checkbox"] + label:before {
  border: 1px solid #ffffff;
  content: "\00a0";
  display: inline-block;
  font-family: usual, sans-serif;
  font-size: 13px;
  height: 16px;
  margin: 0 10px 0 0;
  padding:0;
  vertical-align: top;
  width: 16px;
}
.option-box input[type="checkbox"]:checked + label:before {
  background: #fff;
  color: #666;
  content: "\2713";
  text-align: center;
}
.option-box input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}
.uncheckBoxes {
	display:block;
	margin:20px 0;
}
.line1,
.line2 {
	padding:30px 0 10px 0;
}
.line1 {
	background-color:#d6d6d6;
}
.url {
	display:block;
	margin-bottom:5px;
}
.resultheading {
	font-weight:bold;
}
.formErrorStyle {
	font-weight:bold;
	color:red;
}
/* 
BREAKPOINTS 
Smartphone          up to 480px
Tablet - Portrait   481px and up
Desktop             961px and up

BOOTSTRAP BREAKPOINTS
XS Smartphone       up to 480px
S Tablets           768px and up
M desktops          992px and up
L large desktops    1200px and up
*/


/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */

/* Extra Small */
@media(max-width:767px) { 
	footer {
		text-align:center;
	}
	.navbar-brand {
	    padding-left:15px;
	 }
	 .signIn {
	    text-align: center;
	    margin:30px 15px 0 0;
	    float: right;
	}
	.signIn .btn {
		width:69px;	
		padding:6px 8px;
	}
	#navbar {
		background-color:#fff;
		box-shadow: 0px 6px 9px rgba(0,0,0,0.35);
	}
	.navbar-nav {
	    background-color:#fff;
		margin:0px -15px;
	}
	.navbar-nav>li>a {
	    color: #3c4242;
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	#mainNav.navbar-inverse .navbar-nav>li>a {
	    color: #3c4242;
	}
	.nav > li {
	 	border-top:1px solid #b4b4b4;
	}
	.navbar-header {
		background-color:#000;
	}
	.navbar-inverse {
	    border:none;
	}
	.home-circle-box {
		float:none;
		margin:40px auto;
	}
	.home-cta p {
		margin-bottom:20px;
	}
	.home-circle-box {
    	width:270px;
    }
    #banner-text {
	    top: 0px;
	    padding: 40px 55px 30px 55px;
	    font-size:15px;
	    line-height:20px;
    }
    .nabSearchPad {
		padding:20px 15px 20px 15px;
	}
	.option-box {
	    text-align:left;
	}
}
/* END max-width:767px */


/* Small devices (tablets, 768px and up) */
@media(min-width:768px) {  
	
	/*ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;    
	}	*/


}

/* Small devices (tablets, 768px and up to 991px) */
@media(min-width:768px) and (max-width:991px) {
	
	/*.sidebar {
		padding-top:40px;
		padding-bottom:20px;
	}*/
	.navbar-nav {
	    margin:20px 0 0 0px;
	}
	#signIn {
		margin-bottom: 15px;
		float:right;
	}
	.nabSearchPad {
		padding:20px 15px 20px 15px;
	}
	
}

/* Medium devices (desktops, 992px and up to 1199) */
@media(min-width:992px) and (max-width:1199px) {
    


}

@media(min-width:992px)  {
	.banner-nab {
    	height: 320px;
	}
	.nabSearchPad {
		padding:40px 15px 20px 15px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


}

/* HDPI media queries */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    /* Retina-specific stuff here */
    
  
/* 1.25 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    /* Retina-specific stuff here */
}

/* 1.3 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
    /* Retina-specific stuff here */
}

/* 1.5 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    /* Retina-specific stuff here */
}